{% set CodiceModulo = "DICH_VARCESTARI_DOM" %}
{% set Urn = "document:c_a561:variazione.cessazione.tari.domestiche;utenze;dichiarazione" %}{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di variazione o cessazione del servizio TARI per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PLA-CAT-LOC"
urn_allegato="document:s_italia:tassa.rifiuti;planimetria.catastale.immobile;planimetria"
descrizione_estesa="Planimetria catastale dei locali e delle aree assoggettabili"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Dichiarazione di variazione o cessazione del servizio TARI per utenze domestiche{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - variazione o cessazione TARI per utenze domestiche'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">Dichiarazione di variazione o cessazione del servizio TARI per utenze domestiche</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

{{ utils.Dichiara_445("DICHIARA") }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="5" style="width: 4%;vertical-align:top; background-color:white">
        <div id="Tassonomia_IniVarCes" name="Tassonomia_IniVarCes" mandatory_enabled="true" label="Tipo istanza"></div>
        <input id="Tassonomia_IniVarCes2" name="Tassonomia_IniVarCes" type="radio" value="2">
      </td>
      <td>
        <p>
          la variazione rispetto alla dichiarazione iniziale 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utente (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" label="Codice utente" id="Tassonomia_IniVarCes2_Codice" enabled="#Tassonomia_IniVarCes2.checked()" name="Tassonomia_IniVarCes2_Codice" style="width:100%;" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione della variazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" label="Descrizione della variazione" id="Tassonomia_IniVarCes2_Note" mandatory_enabled="#Tassonomia_IniVarCes2.checked()" name="Tassonomia_IniVarCes2_Note" style="width:100%;" />
      </td>
    </tr>
    <tr>
       <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_IniVarCes3" name="Tassonomia_IniVarCes" type="radio" value="3">
      </td>
      <td>
        <p>
          la cessazione dell’utenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utente (da indicare se comunicato dall'Amministrazione)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" label="Codice utente" id="Tassonomia_IniVarCes3_Codice" enabled="#Tassonomia_IniVarCes3.checked()" name="Tassonomia_IniVarCes3_Codice" style="width:100%;" />
      </td>
    </tr>	
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          a decorrere dal
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di decorrenza
        </p>
      </td>
    </tr>
    <tr style="background-color: white">
      <td>
        <input class="inputNormal" id="Parametri_aDecorrereDa" name="Parametri_aDecorrereDa" format="date" label="Data di decorrenza" mandatory_enabled="true" style="width:100%" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile1', "<input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/> dell'immobile collocato in", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utenza (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" label="Codice utenza" id="Immobile1_CodiceUtenza" name="Immobile1_CodiceUtenza" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione (**)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Immobile1_NaturaOccupazione" name="Immobile1_NaturaOccupazione" style="width: 100%;" label="Natura dell'occupazione" />
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile2', "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utenza (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" label="Codice utenza" id="Immobile2_CodiceUtenza" name="Immobile2_CodiceUtenza" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione (**)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Immobile2_NaturaOccupazione" name="Immobile2_NaturaOccupazione" style="width: 100%;" label="Natura dell'occupazione" />
      </td>
    </tr>
  </tbody>
</table>


<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile3', "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utenza (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" label="Codice utenza" id="Immobile3_CodiceUtenza" name="Immobile3_CodiceUtenza" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione (**)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Immobile3_NaturaOccupazione" name="Immobile3_NaturaOccupazione" style="width: 100%;" label="Natura dell'occupazione" />
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile4_DatiCatastaliObbligatori' name='Immobile4_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile4', "<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utenza (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" label="Codice utenza" id="Immobile4_CodiceUtenza" name="Immobile4_CodiceUtenza" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile4_Superficie" name="Immobile4_Superficie" label="Superficie Immobile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile4_TitoloLocali1" name="Immobile4_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
      </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione (**)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Immobile4_NaturaOccupazione" name="Immobile4_NaturaOccupazione" style="width: 100%;" label="Natura dell'occupazione" />
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%"><i>Titolo di possesso, occupazione o detenzione dei locali (*)</i>:<br/>
  proprietà, usufrutto, locazione (affitto), comodato, altro titolo
</p>

<p class="Modulo" style="font-size:80%"><i>Natura dell’occupazione (**)</i>:<br/> 
  immobile tenuto a disposizione, attività economica, altro uso
</p>
{% endblock immobile %}

<globo_salto_pagina></globo_salto_pagina>

<!-- proprietario -->

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          <input id='Proprietario_DatiPersonaObbligatori' name='Proprietario_DatiPersonaObbligatori' type='checkbox' enabled='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile3_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile3_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile4_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile4_TitoloLocali1.check_value([&quot;proprietà&quot;]))' dynamic_check='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile3_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile3_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile4_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile4_TitoloLocali1.check_value([&quot;proprietà&quot;]))' value='si' style='pd4ml-display: none;'/> il cui proprietario è <br/>
          <span style='font-size:70%; font-weight: normal;'><i>(sezione da compilare solo se il proprietario è diverso dal dichiarante)</i></span></p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="Proprietario1" name="Proprietario" type="radio" value="1"/> soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario1.checked()"/>
{{anagrafica.persona_fisica("AventeTitolo1", "", "visibility:visibility", "cursor:pointer", "display:none" ) }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="Proprietario2" name="Proprietario" type="radio" value="2"/> soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo2_DatiSocietaObbligatori" name="AventeTitolo2_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente("AventeTitolo2", "", "Proprietario", "visibility:visibility", "cursor:pointer", "display:none", "", "mail_pec", "true", "false" ) }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          il cui numero degli occupanti è<br/>
          <span style="font-size:70%; font-weight: normal;"><i>(comprese eventuali altre persone non facenti parte del nucleo familiare ma stabilmente conviventi, ad esempio badanti e colf)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Numero degli occupanti
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NumeroOccupanti" name="Parametri_NumeroOccupanti" label="Numero degli occupanti" style="width:100%" format="number"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Di cui residenti
        </p>
      </td>
    </tr>
    {% set num=4 %}
    {% set campi=[
        {
        "titolo":"Cognome",
        "label":"Cognome",
        "id":"Parametri_Residenti_Cognome",
        "format":"",
        "carattere_speciale":"",
        "width":"",
        "options":""
        },
        {
          "titolo":"Nome",
          "label":"Nome",
          "id":"Parametri_Residenti_Nome",
          "format":"",
          "carattere_speciale":"",
          "width":"30%",
          "options":""
        },
        {
          "titolo":"Codice Fiscale",
          "label":"Codice Fiscale",
          "id":"Parametri_Residenti_CodiceFiscale",
          "format":"cf",
          "carattere_speciale":"",
          "width":"34%",
          "options":""
        },
    ]%}
    {% for i in range(1, num) %}
      {% if loop.first %}
          <tr class="Rigaintestazioneridotta" style="border:0px;">
            {% for campo in campi %}
                <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
              <p class="Labelcella">
                {{ campo["titolo"] }}
              </p>
            </td>
            {% endfor %}
          </tr>
      {% endif %}
    {% if loop.first %}<tr mandatory_enabled="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
        {% for campo in campi %}
          <td>
            {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
              {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
              {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
          </td>
        {% endfor %}
    </tr>
    {% endfor %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Di cui non residenti
        </p>
      </td>
    </tr>
    {% set num=4 %}
    {% set campi=[
        {
        "titolo":"Cognome",
        "label":"Cognome",
        "id":"Parametri_NonResidenti_Cognome",
        "format":"",
        "carattere_speciale":"",
        "width":"",
        "options":""
        },
        {
          "titolo":"Nome",
          "label":"Nome",
          "id":"Parametri_NonResidenti_Nome",
          "format":"",
          "carattere_speciale":"",
          "width":"30%",
          "options":""
        },
        {
          "titolo":"Codice Fiscale",
          "label":"Codice Fiscale",
          "id":"Parametri_NonResidenti_CodiceFiscale",
          "format":"cf",
          "carattere_speciale":"",
          "width":"34%",
          "options":""
        },
    ]%}
    {% for i in range(1, num) %}
      {% if loop.first %}
          <tr class="Rigaintestazioneridotta" style="border:0px;">
            {% for campo in campi %}
                <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
              <p class="Labelcella">
                {{ campo["titolo"] }}
              </p>
            </td>
            {% endfor %}
          </tr>
      {% endif %}
    {% if loop.first %}<tr mandatory_enabled="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
        {% for campo in campi %}
          <td>
            {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
              {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
              {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
          </td>
        {% endfor %}
    </tr>
    {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;"><label style="width:100%" for="DichiaraInoltre1">
       <p>
        che i locali sono tenuti a disposizione, risultano privi di contratti attivi individuali di fornitura dei servizi pubblici di rete e in essi non vi è stabilità alcuna residenza anagrafica 
       </p>
      </label></td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;"><label style="width:100%" for="DichiaraInoltre2">
       <p>
        il venir meno delle seguenti riduzioni o esenzioni tariffarie
       </p>
      </label></td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PLA-CAT-LOC" name="PLA-CAT-LOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria catastale dei locali e delle aree assoggettabili
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cPLA-CAT-LOC" name="GLOBO_allegato_cPLA-CAT-LOC" obbligatorio="#PLA_CAT_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
